using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class connexion : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }

	protected void Login1_LoggedIn(object sender, EventArgs e)
	{
		Session["login"] = Login1.UserName;
	}

    protected void Button1_Click(object sender, EventArgs e)
    {
        MembershipCreateStatus status;
        Membership.CreateUser("Brice", "Oracle00_+", "mail@mail.fr", "Q", "R", true, out status);
    }
}
